@charset "utf-8";

/*============================================================
//
//  目次
//  【最新刊情報】
//  ・タイトル
//  ・雑誌画像
//  ・ボタン
//
//==========================================================*/

/*==========================
//  タイトル
//==========================*/

#main .contents .title .magazine {
	border-left:4px solid #4477BB;
	padding-left:10px;
	margin:0 10px 0 10px;
}

#main .contents .title .magazine h3{
	line-height:150%;
}

#main .contents .title .magazine .name{
	font-size:14px;
	padding-right:20px;
}

#main .contents .title .magazine .month{
	font-size:14px;
}

#main .contents .title .magazine .vol{
	font-size:22px;
	padding-right:20px;
}

#main .contents .title .magazine .price{
	font-size:14px;
}



/*==========================
//  雑誌画像
//==========================*/

#main .magazineImage{
	border-bottom:2px solid #ccc;
	padding:20px 0;
}

#main .magazineImage .image{
	margin-bottom:20px;
	text-align:center;
}



/*==========================
//  ボタン
//==========================*/

#main .magazineImage .btn{
	margin:0 60px;
	width:550px;
}

#main .magazineImage .buy{
	float:left;
	width:160px;
	margin-right:30px;
}

#main .magazineImage .koudoku{
	float:left;
	width:180px;
	margin-right:30px;
}

#main .magazineImage .mokuzi{
	float:left;
	width:150px;
}